﻿@model GestionCommandes.Models.Category

@{
    ViewData["Title"] = "Delete";
}

<h1>Delete</h1>

<h3>Are you sure you want to delete this?</h3>

<div class="row justify-content-center">
    <div class="col-auto">
        <table class="table table-bordered">
            <thead>
                <tr>
                    <th>
                        <a class="text-info"> @Html.DisplayNameFor(model => model.Libelle)</a>
</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td class="text-light">
                        @Html.DisplayFor(model => model.Libelle)
                        </td>
        </table>
    </div>
</div>
<form asp-action="Delete">
    <input type="hidden" asp-for="Id" />
    <input type="submit" value="Delete" class="btn btn-danger" /> |
    <a asp-action="Index">Back to List</a>
</form>

